/*

Theme Name: Hello Gypsy

Template: twentytwelve

Author: Child theme by Robyn

*/



body {

	background-color: none;

}

body.custom-background-empty {

	background-color: none;

}

body.custom-background-empty .site,

body.custom-background-white .site {

	box-shadow: none;

	margin-bottom: 0;

	margin-top: 0;

	padding: 0;

}

.assistive-text,

.site .screen-reader-text {

	clip: rect(1px 1px 1px 1px); /* IE7 */

}

.full-width .site-content {

	float: none;

	width: 100%;

}

img.size-full,

img.size-large,

img.header-image,

img.wp-post-image,

img[class*="align"],

img[class*="wp-image-"],

img[class*="attachment-"] {

	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */

}

.author-avatar {

	float: left;

	margin-top: 8px;

	margin-top: 0.571428571rem;

}

.author-description {

	float: right;

	width: 80%;

}

.site {

	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);

	margin: 48px auto;

	max-width: 960px;

	overflow: hidden;

	padding: 0 40px;

}

.site-content {

	float: left;

	width: 65.104166667%;

}

body.template-front-page .site-content,

body.single-attachment .site-content,

body.full-width .site-content {

	width: 100%;

}

.widget-area {

	float: right;

	width: 26.041666667%;

}

.site-header h1,

.site-header h2 {

	text-align: left;

}

.site-header h1 {

	font-size: 26px;

	line-height: 1.846153846;

}

.main-navigation ul.nav-menu,

.main-navigation div.nav-menu > ul {

	border-bottom: 1px solid #ededed;

	border-top: 1px solid #ededed;

	display: inline-block !important;

	text-align: left;

	width: 100%;

}

.main-navigation ul {

	margin: 0;

	text-indent: 0;

}

.main-navigation li a,

.main-navigation li {

	display: inline-block;

	text-decoration: none;

}

.ie7 .main-navigation li a,

.ie7 .main-navigation li {

	display: inline;

}

.main-navigation li a {

	border-bottom: 0;

	color: #6a6a6a;

	line-height: 3.692307692;

	text-transform: uppercase;

}

.main-navigation li a:hover {

	color: #000;

}

.main-navigation li {

	margin: 0 40px 0 0;

	position: relative;

}

.main-navigation li ul {

	display: none;

	margin: 0;

	padding: 0;

	position: absolute;

	top: 100%;

	z-index: 1;

}

.ie7 .main-navigation li ul {

	left: 0;

}

.main-navigation li ul ul,

.ie7 .main-navigation li ul ul {

	top: 0;

	left: 100%;

}

.main-navigation ul li:hover > ul {

	border-left: 0;

	display: block;

}

.main-navigation li ul li a {

	background: #efefef;

	border-bottom: 1px solid #ededed;

	display: block;

	font-size: 11px;

	line-height: 2.181818182;

	padding: 8px 10px;

	width: 180px;

}

.main-navigation li ul li a:hover {

	background: #e3e3e3;

	color: #444;

}

.main-navigation .current-menu-item > a,

.main-navigation .current-menu-ancestor > a,

.main-navigation .current_page_item > a,

.main-navigation .current_page_ancestor > a {

	color: #636363;

	font-weight: bold;

}

.menu-toggle {

	display: none;

}

.entry-header .entry-title {



	
	line-height: 1.2;

	font-weight: normal;
font-size: 12px;
margin-top: 15px;
border-bottom: 1px solid gray;
line-height: 26px;
font-family: Raleway, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
text-transform: uppercase;
}

#respond form input[type="text"] {

	width: 46.333333333%;

}

#respond form textarea.blog-textarea {

	width: 79.666666667%;

}

.template-front-page .site-content,

.template-front-page article {

	overflow: hidden;

}

.template-front-page.has-post-thumbnail article {

	float: left;

	width: 47.916666667%;

}

.entry-page-image {

	float: right;

	margin-bottom: 0;

	width: 47.916666667%;

}

.template-front-page .widget-area .widget,

.template-front-page.two-sidebars .widget-area .front-widgets {

	float: left;

	margin-bottom: 24px;

	width: 51.875%;

}

.template-front-page .widget-area .widget:nth-child(odd) {

	clear: right;

}

.template-front-page .widget-area .widget:nth-child(even),

.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {

	float: right;

	margin: 0 0 24px;

	width: 39.0625%;

}

.template-front-page.two-sidebars .widget,

.template-front-page.two-sidebars .widget:nth-child(even) {

	float: none;

	width: auto;

}



/* =RTL overrides for IE7 and IE8

-------------------------------------------------------------- */

.rtl .site-header h1,

.rtl .site-header h2 {

	text-align: right;

}

.rtl .widget-area,

.rtl .author-description {

	float: left;

}

.rtl .author-avatar,

.rtl .site-content {

	float: right;

}

.rtl .main-navigation ul.nav-menu,

.rtl .main-navigation div.nav-menu > ul {

	text-align: right;

}

.rtl .main-navigation ul li ul li,

.rtl .main-navigation ul li ul li ul li {

	margin-left: 40px;

	margin-right: auto;

}

.rtl .main-navigation li ul ul {

	position: absolute;

	bottom: 0;

	right: 100%;

	z-index: 1;

}

.ie7 .rtl .main-navigation li ul ul {

	position: absolute;

	bottom: 0;

	right: 100%;

	z-index: 1;

}

.ie7 .rtl .main-navigation ul li {

	z-index: 99;

}

.ie7 .rtl .main-navigation li ul {

	position: absolute;

	bottom: 100%;

	right: 0;

	z-index: 1;

}

.ie7 .rtl .main-navigation li {

	margin-right: auto;

	margin-left: 40px;

}

.ie7 .rtl .main-navigation li ul ul ul {

	position: relative;

	z-index: 1;

}